## ETableSelectionModel ETableSelectionModel |

## Functions

ETableSelectionModel * | e_table_selection_model_new ()

## Description

## Functions

### e_table_selection_model_new ()

    ETableSelectionModel *
    e_table_selection_model_new (void);

`e_table_selection_model_new` is deprecated and should not be used in newly-written code.

This routine creates a new ETableSelectionModel.

#### Returns

The new ETableSelectionModel.

## Types and Values